## sphinxcontrib-pecanwsme 0.8.0

=== requirements.txt ===
sphinxcontrib-httpdomain
