## sphinxcontrib-pecanwsme 0.5

=== debian/changelog ===
sphinxcontrib-pecanwsme (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Oct 2013 17:47:14 +0800

sphinxcontrib-pecanwsme (0.2-3) unstable; urgency=low

  * Using python-sphinxcontrib-pecanwsme as binary now.
  * Depends on python-sphinxcontrib-httpdomain as it should.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2013 17:53:37 +0800

sphinxcontrib-pecanwsme (0.2-2) unstable; urgency=low

  * Missing build-depends: python-pbr, python-d2to1, python-setuptools-git.
  * Cleans correctly (package can build twice).

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2013 23:13:35 +0800

sphinxcontrib-pecanwsme (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #717467)

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Jul 2013 13:41:30 +0800
