=== debian/control ===
Source: sphinxcontrib-pecanwsme
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-d2to1,
               python-pbr,
               python-pip,
               python-setuptools,
               python-setuptools-git
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/sphinxcontrib-pecanwsme.git
Vcs-Git: git://anonscm.debian.org/openstack/sphinxcontrib-pecanwsme.git
Homepage: https://github.com/dreamhost/sphinxcontrib-pecanwsme

Package: python-sphinxcontrib-pecanwsme
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-sphinxcontrib-httpdomain, ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: documenting APIs built with Pecan and WSME
 sphinxcontrib.pecanwsme is an extension to Sphinx for documenting APIs built
 with Pecan and WSME.
