=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/dreamhost/sphinxcontrib-pecanwsme.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf sphinxcontrib_pecanwsme.egg-info
