## sphinxcontrib-pecanwsme 0.8.0

=== debian/changelog ===
sphinxcontrib-pecanwsme (0.8.0-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938536).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 10:30:16 +0200

sphinxcontrib-pecanwsme (0.8.0-7) unstable; urgency=medium

  * More Py3 compat.
  * Fixed debian/watch file to use github tags instead of pypi.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Dec 2017 11:42:33 +0000

sphinxcontrib-pecanwsme (0.8.0-6) unstable; urgency=medium

  * Add import-reduce.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Dec 2017 01:18:11 +0100

sphinxcontrib-pecanwsme (0.8.0-5) unstable; urgency=medium

  * Fixed d/copyright as advised by FTP masters (Closes: #884985).

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Dec 2017 00:42:15 +0100

sphinxcontrib-pecanwsme (0.8.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Add Python 3 support.
  * Standards-Version is now 4.1.2.
  * Some fixes in debian/copyright.
  * Ran wrap-and-sort -bast.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Dec 2017 09:46:31 +0100

sphinxcontrib-pecanwsme (0.8.0-3) unstable; urgency=medium

  * Using python-sphinxcontrib.httpdomain, and not the transition package
    python-sphinxcontrib-httpdomain.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2015 10:26:27 +0000

sphinxcontrib-pecanwsme (0.8.0-2) unstable; urgency=medium

  * Removed python-pip from build-depends (Closes: #777606).
  * Added build-depends: dh-python, removed version for python-all.
  * Standards-Version: 3.9.6

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 May 2015 09:54:54 +0200

sphinxcontrib-pecanwsme (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed d2to1 and setuptools-git from build-depends.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options,
    removed the removal of the egg-info folder.
  * Longer long description.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 15:32:48 +0800

sphinxcontrib-pecanwsme (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Mar 2014 22:59:42 +0800

sphinxcontrib-pecanwsme (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Feb 2014 14:48:55 +0800
