=== debian/control ===
Source: sphinxcontrib-pecanwsme
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-pecanwsme
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-pecanwsme.git
Homepage: https://github.com/dreamhost/sphinxcontrib-pecanwsme

Package: python3-sphinxcontrib-pecanwsme
Architecture: all
Depends:
 python3-sphinxcontrib.httpdomain,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: documenting APIs built with Pecan and WSME - Python 3.x
 sphinxcontrib.pecanwsme is an extension to Sphinx for documenting APIs built
 with Pecan and WSME.
 .
 The Pecan Python module is a WSGI object-dispatching web framework designed to
 be lean and fast with few dependencies. Pecan comes bundled with a lightweight
 WSGI development server based on Python's wsgiref.simpleserver. Pecan
 applications also come with an interactive Python shell which can be used to
 execute expressions in an environment very similar to the one your application
 runs in (using the "pecan shell" command).
 .
 WSGI is the "Web Server Gateway Interface". It defines a simple and universal
 interface between web servers and web applications or frameworks for the
 Python programming language.
 .
 Web Service Made Easy (WSME) simplify the writing of REST web services by
 providing simple yet powerful typing which removes the need to directly
 manipulate the request and the response objects.
 .
 This package provides the Python 3.x module.
