## sphinxcontrib-pecanwsme 0.10.0

=== requirements.txt ===
six
sphinxcontrib-httpdomain
