=== debian/changelog ===
sphinxcontrib-pecanwsme (0.10.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047254).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 11:16:09 +0200

sphinxcontrib-pecanwsme (0.10.0-2) unstable; urgency=medium

  * Add py3.11-use-getfullargspec.patch (Closes: #1028154).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jan 2023 09:15:43 +0100

sphinxcontrib-pecanwsme (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Added python3-six as (build-)depends.
  * Removed patches applied upstream:
    - import-reduce.patch
    - more-python3-compat.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 22:58:09 +0200
