=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-six,
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-pecanwsme
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-pecanwsme.git
@@ -19,6 +21,7 @@
 Package: python3-sphinxcontrib-pecanwsme
 Architecture: all
 Depends:
+ python3-six,
  python3-sphinxcontrib.httpdomain,
  ${misc:Depends},
  ${python3:Depends},
