=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/dreamhost/sphinxcontrib-pecanwsme/tags .*/(\d[\d\.]+)\.tar\.gz
