## sphinxcontrib-pecanwsme 0.11.0

=== debian/changelog ===
sphinxcontrib-pecanwsme (0.11.0-1) unstable; urgency=medium

  * New upstream release.
    - Do not need -six anymore (Closes: #1087924).
  * Removed py3.11-use-getfullargspec.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 12:30:21 +0100

sphinxcontrib-pecanwsme (0.10.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090695).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 09:47:53 +0100
