=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Build-Depends-Indep:
- python3-six,
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-pecanwsme
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-pecanwsme.git
@@ -21,7 +19,6 @@
 Package: python3-sphinxcontrib-pecanwsme
 Architecture: all
 Depends:
- python3-six,
  python3-sphinxcontrib.httpdomain,
  ${misc:Depends},
  ${python3:Depends},
